Package Details: mopidy-mpris 1.3.1-1

Git Clone URL: https://aur.archlinux.org/mopidy-mpris.git (read-only, click to copy)
Package Base: mopidy-mpris
Description: Mopidy extension for controlling Mopidy through the MPRIS D-Bus interface
Upstream URL: http://www.mopidy.com
Licenses: Apache
Provides: mopidy-mpris
Submitter: AlexandrePTJ
Maintainer: Freso
Last Packager: AlexandrePTJ
Votes: 13
Popularity: 0.000000
First Submitted: 2013-10-28 13:39
Last Updated: 2015-08-20 07:33

Dependencies (5)

Required by (1)

Sources (1)

Latest Comments

victorz commented on 2020-02-14 15:17

Currently won't build due to dependency missing from the AUR: python2-pykka>=1.1.

Did you forget to update .SRCINFO?

tonyfinn commented on 2020-01-08 23:04

Updated PKGBUILD for v3.0.1 (compatible with Python 3 and the current version of Mopidy in the repos. Also fixes the incorrect position reported to playerctl)

https://gist.github.com/tonyfinn/2234b75f5a72cca23e0547b6401e23fe

mek commented on 2015-08-19 23:15

v1.3.1

https://github.com/mopidy/mopidy-mpris/releases/tag/v1.3.1

AlexandrePTJ commented on 2013-10-28 19:09

updated, thanks.

jodal commented on 2013-10-28 18:45

python-pykka >= 1.1 is a direct dependency, as well as a transitive dependency through Mopidy, so IMHO it should be added to the dependencies here.